/*
 * Fonts
 */
/*
 * Colors
 */
.sr-only {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}
body {
  padding: 0;
  margin: 0;
  touch-action: manipulation;
  font-family: 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.4;
}
img,
svg {
  max-width: 100%;
}
h1 {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 20px;
  color: #666;
}
a,
a:visited {
  color: #505050;
}
a:hover,
a:active,
a:focus {
  color: #bc9540;
}
img:not([alt]) {
  outline: 3px solid red;
}
[aria-hidden] img:not([alt]),
[role="img"] img:not([alt]) {
  outline: none;
}
/* NPR standard partials */
footer {
  position: relative;
  z-index: 999;
  justify-content: flex-start;
}
footer ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer .constrained {
  max-width: 700px;
  margin: auto;
}
footer .npr {
  margin-top: 44px;
}
footer .npr a,
footer .npr a:visited {
  color: white;
  text-decoration: none;
}
footer .npr a:hover,
footer .npr a:visited:hover,
footer .npr a:focus,
footer .npr a:visited:focus {
  color: #888;
}
footer .npr ul {
  border-top: 1px solid white;
  font-size: 0.8rem;
  padding-top: 22px;
}
footer .npr ul li {
  display: inline-block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 501px) {
  footer .npr ul li {
    display: inline-block;
  }
}
/*
 * other mixins
 */
body {
  background: #111;
  color: #eee;
}
.scroll-bug {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  text-align: center;
  color: #ccc;
  font-size: 0.85rem;
  padding: 1rem 0;
  text-shadow: 0 2px rgba(0, 0, 0, 0.2);
}
@keyframes drop {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(50%);
  }
}
.scroll-bug svg {
  display: block;
  margin: 10px auto;
  animation: drop 2s ease-in-out infinite;
}
.scroll-bug svg path {
  stroke: #ccc;
  stroke-width: 6;
  fill: none;
}
div.magic-map.outer {
  position: fixed;
  opacity: 0;
  width: 100vw;
  height: 100vh;
  z-index: 1;
}
div.magic-map.outer.exiting {
  animation: fade-out 0.2s linear;
  opacity: 0;
}
div.magic-map.outer.active {
  animation: fade-in 0.2s linear;
  opacity: 1;
  z-index: 1;
}
div.magic-map.outer > svg {
  width: 100%;
  height: 100%;
}
div.magic-map.outer > svg g.bbox {
  fill: none;
  stroke: none;
}
div.magic-map.outer > svg g.bbox path {
  vector-effect: non-scaling-stroke;
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
.sequence {
  z-index: 0;
}
.slide {
  z-index: 1;
  clear: right;
  position: relative;
  overflow: hidden;
}
.slide a,
.slide a:visited {
  color: #ccc;
  text-decoration: none;
}
.slide a:hover,
.slide a:active,
.slide a:focus {
  color: #ccc;
}
.slide.section-opener b {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  font-size: 1.6rem;
  padding-right: 2px;
  color: #fff;
}
.slide .backdrop {
  pointer-events: auto;
  position: absolute;
  z-index: -2;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  top: 0;
  left: 0;
  animation: none;
}
@media (min-width: 501px) {
  .slide.opposing.align-left .backdrop {
    left: auto;
    right: 50%;
    transform: translateX(100%);
  }
  .slide.opposing .image-container {
    margin: 20px;
  }
  .slide .align-left .content,
  .slide .align-right .content {
    width: 50%;
  }
  .slide .align-left .content {
    float: left;
  }
  .slide .align-right .content {
    float: right;
  }
}
@media screen and (min-width: 501px) and (max-width: 800px) {
  .slide.opposing .backdrop {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
  }
}
@media screen and (min-width: 801px) {
  .slide.opposing .backdrop {
    width: 50%;
    max-width: 800px;
    left: 50%;
    transform: translateX(-100%);
    flex-direction: column;
  }
}
.slide .inset {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 200px;
  max-width: 50%;
  display: none;
  z-index: -1;
  border: 3px solid white;
}
.slide .watermark {
  position: fixed;
  display: none;
  text-shadow: 0 0 8px #101010;
  font-style: italic;
  padding: 5px 10px;
  right: 0;
  bottom: 0;
  text-align: right;
  background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 500px) {
  .slide .watermark {
    font-size: 12px;
  }
}
.boot-complete .slide .backdrop {
  position: fixed;
  opacity: 0;
  display: none;
}
.slide.exiting .backdrop {
  display: block;
  animation: fade-out 0.2s linear;
  opacity: 0;
}
.slide.active .backdrop {
  display: block;
  animation: fade-in 0.2s linear;
  opacity: 1;
}
.slide.active .ai2html-overlay {
  display: flex;
}
.slide.active .watermark,
.slide.active .inset {
  display: block;
}
.slide.map .backdrop {
  animation: none;
  opacity: 1;
  object-fit: contain !important;
}
.slide .content {
  z-index: 10;
  position: relative;
  pointer-events: auto;
}
.slide .text {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  pointer-events: auto;
  position: relative;
  z-index: 5;
  clear: both;
  font-size: 17px;
  padding: 24px;
  background: rgba(34, 34, 34, 0.9);
  color: #eee;
  box-shadow: 0 24px 8px -8px rgba(0, 0, 0, 0.2);
  margin-bottom: 60px;
  margin: 5vh 40px 90vh;
  max-width: 600px;
  float: right;
}
.align-left.slide .text {
  float: left;
}
.align-center.slide .text {
  float: none;
  margin: 5vh auto 90vh;
}
@media screen and (max-width: 760px) {
  .align-center.slide .text {
    margin: 5vh 20px 90vh;
  }
}
.slide .text p {
  position: relative;
  z-index: 10;
}
.slide .text .city-locator {
  border: 1px solid white;
}
.slide .text .city-locator + p {
  margin-top: 0;
  font-size: 80%;
}
@media screen and (max-width: 760px) {
  .slide .text {
    width: auto;
    font-size: 16px;
    padding: 20px;
    margin: 0;
    margin: 5vh 20px 90vh;
  }
}
.slide .caption {
  font-size: 80%;
  padding-top: 20px;
  font-style: italic;
}
.slide .caption i {
  font-style: normal;
}
@media (max-width: 500px) {
  .slide .caption {
    padding-top: 10px;
  }
}
.slide.image .backdrop {
  object-fit: cover;
}
.slide .fade {
  height: 40vh;
  background-image: linear-gradient(to bottom, transparent, #111);
}
#title-the-gobi-desert.slide .fade {
  height: 90vh;
}
.slide.chart h1 {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 20px;
  color: white;
  font-weight: bold;
  margin-top: 35px;
  margin-bottom: 10px;
}
.slide.chart h2 {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  font-size: 13px;
  color: white;
}
@media (max-width: 500px) {
  .slide.contain .backdrop {
    object-fit: contain;
  }
}
.slide .pullquote {
  border-left: 3px solid #505050;
  margin-left: 15px;
  padding: 10px;
}
#flood-2018 .embed-container {
  position: relative;
  padding-bottom: 45%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  margin-top: 33px;
}
#flood-2018 iframe,
#flood-2018 object,
#flood-2018 embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.slide.text {
  background: #111;
  color: #eee;
  padding: 20vh 0 60vh;
}
.slide.text .text {
  background: inherit;
  color: inherit;
  margin: 0 auto;
  max-width: 630px;
  width: 100%;
  padding: 20px;
  float: none;
  box-shadow: none;
  line-height: 1.7;
  font-size: 17px;
}
@media (max-width: 500px) {
  .slide.text .text {
    font-size: 15px;
  }
}
.section-opener.slide.text .text::before {
  display: block;
  border-top: 1px solid white;
  content: "";
  margin: 32px auto;
  width: 50%;
  max-width: 200px;
}
.slide.text + .slide .text {
  margin-top: 30vh;
}
p.centered {
  text-align: center;
  margin: 0px;
  font-size: 23px;
}
.slide.video video.backdrop {
  height: 100%;
  width: auto;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}
@media (min-aspect-ratio: 16 / 9) {
  .slide.video video.backdrop {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 500px) {
  .slide.video video.backdrop {
    width: 100%;
    height: 100%;
  }
}
@media (max-width: 500px) {
  .slide.video.contain .backdrop {
    object-fit: contain;
  }
}
.slide.video video.inset {
  height: 100%;
  width: auto;
  object-fit: contain;
  border: none;
}
@media (max-width: 500px) {
  .slide.video video.inset {
    width: 100%;
    height: 100%;
    max-width: none;
  }
}
.slide.video h2 {
  margin: auto;
  text-align: center;
  display: block;
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  text-transform: uppercase;
  padding: 20px;
  font-size: 3.2rem;
  text-shadow: 0 0 8px black;
  font-weight: bold;
}
.slide.video .words {
  max-width: 600px;
  margin: auto;
  background-color: rgba(34, 34, 34, 0.9);
  padding: 24px;
}
@media (max-width: 500px) {
  .slide.video .words {
    padding: 20px;
  }
}
.slide.video.wide .words {
  max-width: 600px;
}
.slide.video .scroll-bug {
  max-width: 100px;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 20px;
  margin: auto;
}
div.ai2html-overlay {
  display: none;
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  justify-content: center;
  align-items: center;
  z-index: 5;
  pointer-events: auto;
}
div.ai2html-overlay div.inner {
  width: 100%;
  height: 100%;
  position: relative;
}
@media screen and (min-width: 550px) {
  div.ai2html-overlay .g-artboard[data-min-width="370"] {
    display: none;
  }
  div.ai2html-overlay .g-artboard[data-max-width="729"] {
    display: none;
  }
}
@media screen and (max-width: 549px) {
  div.ai2html-overlay .g-artboard[data-min-width="730"] {
    display: none;
  }
}
div.ai2html-overlay .g-text {
  filter: drop-shadow(0px 0px 3px #111);
  animation: fade-in 0.5s linear;
}
div.ai2html-overlay.coastlines .g-artboard {
  overflow: visible !important;
}
div.ai2html-overlay.coastlines svg {
  position: absolute;
  top: 0;
}
div.ai2html-overlay.coastlines #g-ai0-2 .g-pstyle1,
div.ai2html-overlay.coastlines #g-ai0-4 .g-pstyle1,
div.ai2html-overlay.coastlines #g-ai1-2 .g-pstyle1,
div.ai2html-overlay.coastlines #g-ai1-4 .g-pstyle1 {
  padding: 3px 5px 17px 5px;
  border-radius: 4px;
  display: inline-block;
  float: right;
  line-height: 1;
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: #000;
}
div.ai2html-overlay.coastlines #g-ai1-2 .g-pstyle1,
div.ai2html-overlay.coastlines #g-ai1-4 .g-pstyle1 {
  font-size: 16px;
  padding-bottom: 20px;
}
div.ai2html-overlay.coastlines #g-ai0-2 .g-pstyle1,
div.ai2html-overlay.coastlines #g-ai1-2 .g-pstyle1 {
  background-color: #000004;
  border-color: rgba(255, 255, 255, 0.3);
  color: #eee;
}
div.ai2html-overlay.coastlines #g-ai0-4 .g-pstyle1,
div.ai2html-overlay.coastlines #g-ai1-4 .g-pstyle1 {
  background-color: #fcfcea;
}
/*
    <li data-year="2000" style="background-color: #000004"></li>
    <li data-year="2001" style="background-color: #08061d"></li>
    <li data-year="2002" style="background-color: #170b3a"></li>
    <li data-year="2003" style="background-color: #2c0b57"></li>
    <li data-year="2004" style="background-color: #420a68"></li>
    <li data-year="2005" style="background-color: #570f6e"></li>
    <li data-year="2006" style="background-color: #6b176e"></li>
    <li data-year="2007" style="background-color: #7f1f6c"></li>
    <li data-year="2008" style="background-color: #932667"></li>
    <li data-year="2009" style="background-color: #a82e5f"></li>
    <li data-year="2010" style="background-color: #bb3755"></li>
    <li data-year="2011" style="background-color: #cc4248"></li>
    <li data-year="2012" style="background-color: #dd5139"></li>
    <li data-year="2013" style="background-color: #ea622a"></li>
    <li data-year="2014" style="background-color: #f3771a"></li>
    <li data-year="2015" style="background-color: #f98d0a"></li>
    <li data-year="2016" style="background-color: #fca40b"></li>
    <li data-year="2017" style="background-color: #fbbe23"></li>
    <li data-year="2018" style="background-color: #f6d644"></li>
    <li data-year="2019" style="background-color: #f2ee72"></li>
    <li data-year="2020" style="background-color: #fcff93"></li>
    <li data-year="2021" style="background-color: #fcfcea"></li>
*/
.legend {
  padding-top: 22px;
  margin-top: 22px;
  border-top: 1px solid #555;
}
.legend h3 {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  font-size: 14px;
  margin: 0 0 6px 0;
}
.legend p {
  margin: 0 0 9px 0;
  font-size: 14px;
  color: #999;
  font-style: italic;
}
.legend h3 + p {
  margin-top: -3px;
}
section#coastlines .legend ul {
  display: flex;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style-type: none;
}
section#coastlines .legend li {
  height: 20px;
  width: calc(100% / 22);
}
section#coastlines .legend .bottom-labels {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  display: flex;
  justify-content: space-between;
  padding-top: 6px;
}
section#coastlines .legend .bottom-labels p {
  margin: 0;
  font-style: normal;
  font-size: 12px;
  color: #eee;
}
header.splash {
  height: 200vh;
  overflow: hidden;
  background-attachment: fixed;
  background-size: cover;
}
@media (max-width: 500px) {
  header.splash {
    background-attachment: scroll;
  }
}
header.splash .background {
  z-index: -1;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
header.splash div.darken {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  justify-content: space-around;
  width: 100%;
  overflow: auto;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) calc(100% - 100px), transparent);
  padding-bottom: 100px;
}
header.splash .bylines {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-size: 85%;
  color: #eee;
}
header.splash .chatter {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  width: 600px;
  max-width: 100%;
  text-align: center;
  color: white;
  font-size: 17px;
  line-height: 1.6;
  padding: 20px;
  text-shadow: 0 0 8px #101010;
  margin-top: 40px;
}
@media (max-width: 500px) {
  header.splash .chatter {
    margin-top: 0;
  }
}
header.splash .logo {
  height: 32px;
  margin-bottom: 6px;
}
header.splash h1 {
  font-size: 60px;
  color: white;
  line-height: 1.3;
  text-align: center;
  margin: 0;
  padding: 5px 0;
  padding-top: 30px;
}
@media (max-width: 500px) {
  header.splash h1 {
    font-size: 30px;
  }
}
@media (max-width: 500px) {
  header.splash p {
    font-size: 14px;
  }
}
.a11y-controls {
  padding: 0 0 11px 0;
  line-height: 1;
  text-align: center;
}
@media (min-width: 501px) {
  .a11y-controls {
    padding-bottom: 10px;
    padding-top: 5px;
  }
}
.a11y-controls input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  left: -1000px;
  clip: inset(0, 0, 0, 0);
  width: 1px;
  height: 1px;
}
.a11y-controls input[type="checkbox"] + label {
  font-size: 14px;
  font-style: italic;
}
.a11y-controls input[type="checkbox"]:focus + label,
.a11y-controls input[type="checkbox"] label:focus {
  outline: 1px solid #999;
}
.a11y-controls input[type="checkbox"] + label::after {
  font-style: normal;
  display: inline-block;
  content: "✘";
  margin-left: 8px;
  width: 1.2em;
  height: 1.2em;
  border-radius: 2px;
  line-height: 1.2em;
  color: #999;
  background: #333;
  cursor: pointer;
  border: 1px solid #404040;
}
.a11y-controls input[type="checkbox"]:checked + label::after {
  background: #999;
  content: "✔";
  color: #333;
  border-color: transparent;
}
.fixed {
  position: fixed;
  bottom: 30px;
  right: 0;
  z-index: 100;
  padding: 5px 0;
  background: rgba(0, 0, 0, 0.5);
}
@media (max-width: 500px) {
  .fixed input[type="checkbox"] + label {
    font-size: 10px;
  }
}
.hidden {
  visibility: hidden;
}
footer.closing {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  background: #111;
  min-height: 100vh;
  padding-bottom: 44px;
}
footer.closing h4 {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  font-size: 1rem;
  margin: 0 0 11px 0;
}
@media (max-width: 500px) {
  footer.closing h4:nth-child(n + 2) {
    margin-top: 40px;
  }
}
footer.closing hr {
  margin: 33px auto;
  border-style: none;
  height: 1px;
  background-color: #ccc;
}
footer.closing .constrained {
  max-width: 800px;
  margin: auto;
}
footer.closing .more-stories {
  color: #eee;
  padding: 120px 20px;
}
footer.closing .more-stories .constrained {
  padding: 20px;
  background: rgba(80, 80, 80, 0.2);
  border-radius: 4px;
  backdrop-filter: blur(8px);
  border: 2px solid #bc9540;
  border-bottom: 0;
}
footer.closing .more-stories .constrained:after {
  content: "";
  display: block;
  height: 15px;
  background-image: url("./assets/synced/img/headline-edge-yellow.png");
  position: relative;
  width: calc(100% + 40px);
  left: -20px;
  bottom: -22px;
}
footer.closing .more-stories h3 {
  font-family: 'Source Sans Pro', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  font-size: 1.4rem;
  margin: 0 0 20px 0;
  text-align: center;
}
footer.closing .more-stories hr {
  background-color: #999;
}
footer.closing .more-stories .chatter {
  padding-bottom: 11px;
}
footer.closing .more-stories a {
  color: #fff;
  text-decoration: none;
}
footer.closing .more-stories a[href],
footer.closing .more-stories a[href]:visited {
  color: #fff;
  text-decoration: none;
}
footer.closing .more-stories a[href]:hover,
footer.closing .more-stories a[href]:active,
footer.closing .more-stories a[href]:focus {
  color: #bc9540;
}
@media (max-width: 500px) {
  footer.closing .more-stories {
    padding: 30px 20px;
  }
}
footer.closing .outbound {
  font-family: 'Lato', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  font-weight: normal;
  letter-spacing: 0.025em;
  list-style-type: none;
  padding: 0;
  margin: 0 0 11px 0;
}
@media screen and (min-width: 770px) {
  footer.closing .outbound {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    text-align: center;
    margin-bottom: 22px;
  }
}
footer.closing .outbound li {
  display: block;
  margin: 0;
}
@media screen and (max-width: 769px) {
  footer.closing .outbound li + li {
    margin-top: 6px;
  }
}
@media screen and (min-width: 770px) {
  footer.closing .outbound li {
    margin: 0 16px;
  }
}
footer.closing .outbound img,
footer.closing .outbound svg {
  display: block;
  margin-bottom: 14px;
  background: rgba(255, 255, 255, 0.2);
}
@media screen and (max-width: 769px) and (min-width: 501px) {
  footer.closing .outbound img,
  footer.closing .outbound svg {
    margin-right: 11px;
    max-width: 150px;
    float: left;
  }
}
@media (max-width: 500px) {
  footer.closing .outbound img,
  footer.closing .outbound svg {
    margin-right: 11px;
    max-width: 100px;
    float: left;
  }
}
footer.closing .outbound a {
  font-weight: bold;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  display: block;
}
footer.closing .outbound a:before,
footer.closing .outbound a:after {
  content: " ";
  display: table;
}
footer.closing .outbound a:after {
  clear: both;
}
@media (max-width: 500px) {
  footer.closing .outbound a {
    margin-bottom: 20px;
  }
}
footer.closing .longform-promo {
  display: flex;
  padding: 15px;
}
footer.closing .longform-promo .longform-vid-wrapper {
  max-width: 60%;
}
@media screen and (max-width: 600px) {
  footer.closing .longform-promo .longform-vid-wrapper {
    max-width: 100%;
  }
}
footer.closing .longform-promo video {
  width: 100%;
  max-width: 500px;
}
@media screen and (max-width: 600px) {
  footer.closing .longform-promo video {
    max-width: 100%;
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 600px) {
  footer.closing .longform-promo {
    display: block;
    padding: 0px;
    margin-bottom: 25px;
  }
  footer.closing .longform-promo img {
    max-width: 100%;
  }
}
footer.closing .longform-promo .longform-text {
  text-align: left;
  margin-left: 15px;
  max-width: 40%;
}
@media screen and (max-width: 600px) {
  footer.closing .longform-promo .longform-text {
    margin-left: 0;
    max-width: 100%;
  }
}
footer.closing .longform-promo .longform-text .longform-title {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 16px;
}
footer.closing .longform-promo .longform-text .longform-desc {
  margin-bottom: 10px;
  color: #999;
}
footer.closing .social {
  border-top: 1px solid #ffffff;
  padding-top: 11px;
}
footer.closing .social h4 {
  font-size: 1rem;
  margin: 0 0 22px 0;
  text-align: center;
}
footer.closing .social ul {
  display: flex;
  list-style-type: none;
  margin: 0;
  padding: 0;
  justify-content: center;
  font-size: 0.9rem;
}
footer.closing .social ul > li {
  margin: 0 6px;
  padding: 0;
}
footer.closing .social .social-link {
  border: 1px solid #999;
  padding: 5px 10px;
  text-decoration: none;
  background: transparent;
  color: white;
  width: auto;
  display: inline-block;
  font-size: inherit;
}
footer.closing .social .social-link:hover,
footer.closing .social .social-link:active,
footer.closing .social .social-link:focus {
  border-color: #999;
  color: #999;
}
footer.closing .social .social-link img,
footer.closing .social .social-link svg {
  width: 0.9rem;
  height: auto;
  vertical-align: text-top;
  margin-right: 3px;
}
footer.closing .native-share {
  display: none;
  padding: 24px 0;
  text-align: center;
}
.navigator-share-supported footer.closing .link-share {
  display: none;
}
.navigator-share-supported footer.closing .native-share {
  display: block;
}
footer.closing .about {
  padding: 44px 20px;
  color: #999;
}
footer.closing .side-by-side {
  display: flex;
  margin-bottom: 22px;
}
footer.closing .side-by-side a {
  color: #fff;
  text-decoration: none;
}
footer.closing .side-by-side a:hover,
footer.closing .side-by-side a:active,
footer.closing .side-by-side a:focus {
  color: #bc9540;
}
footer.closing .side-by-side .block {
  padding-right: 12px;
}
@media (max-width: 500px) {
  footer.closing .side-by-side {
    display: block;
  }
}
footer.closing .side-by-side > * {
  flex: 0 0 50%;
}
footer.closing .credits {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
footer.closing .credits li {
  margin-bottom: 0.5rem;
}
@media (max-width: 500px) {
  footer.closing .credits {
    margin-bottom: 40px;
  }
}
footer.closing img.logo-airbus {
  display: block;
  height: 26px;
  width: auto;
  opacity: 0.5;
  float: right;
  margin-top: 5px;
  border: 1px solid #454545;
  padding: 7px;
}
footer.closing .npr {
  padding: 0 20px;
}
footer.closing .npr a,
footer.closing .npr a:visited {
  color: #666;
  text-decoration: none;
}
footer.closing .npr a:hover,
footer.closing .npr a:visited:hover,
footer.closing .npr a:focus,
footer.closing .npr a:visited:focus {
  color: #bbbbbb;
}
footer.closing .npr ul {
  border-top: 1px solid #333;
  color: #666;
  font-size: 0.8rem;
  list-style-type: none;
  margin: 0;
  padding: 11px 0 0 0;
}
footer.closing .npr ul li {
  display: block;
  margin: 0 22px 3px 0;
  padding: 0;
  text-indent: 0;
  white-space: nowrap;
}
@media (min-width: 501px) {
  footer.closing .npr ul li {
    display: inline-block;
  }
}
